## compass-blueprint-plugin 1.0.0

=== debian/changelog ===
compass-blueprint-plugin (1.0.0-3) unstable; urgency=medium

  * Fix extend patch 2001 to support direct Sass use.
  * Modernize Vcs-* fields: Use git subdir. Use .git suffix.
  * (Build-)depend on ruby-sass (not ruby-compass).
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 19:39:15 +0100

compass-blueprint-plugin (1.0.0-2) unstable; urgency=medium

  * Stop build-depend explicitly on ruby.
  * Fix download proper upstream tarball (for future upstream releases -
    1.0.0 had no code changes compared to previous snapshot).
  * Modernize CDBS use:
    + Use CDBS (not local script) to extract metadata for copyright
      check.
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on libfont-ttf-perl.
    + Stop build-depend on libipc-system-simple-perl lcdf-typetools.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field to use https URL.
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for Debian packaging.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 16:45:04 +0100

compass-blueprint-plugin (1.0.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Fix use canonical URL in Vcs-Git.
  * Add patch 2002 to avoid git in gemspec.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 02:24:14 +0200

compass-blueprint-plugin (0~git20140207-1) experimental; urgency=low

  * Initial release.
    Closes: bug#759009.
  * Build-depend explicitly on ruby (see bug#758806).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Aug 2014 20:55:03 +0200
