=== debian/control ===
Source: compass-blueprint-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.147~),
 licensecheck,
 libregexp-assemble-perl,
 libimage-exiftool-perl,
 libfont-ttf-perl,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.3)
Standards-Version: 3.9.8
Homepage: http://compass-blueprint.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-blueprint-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-blueprint-plugin.git
XS-Ruby-Versions: all

Package: compass-blueprint-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Breaks: ${cdbs:Breaks}
Replaces: ${cdbs:Replaces}
XB-Ruby-Versions: ${ruby:Versions}
Description: Compass extension for blueprint CSS framework
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Compass-blueprint is a CSS Framework extension for Compass, included
 with early releases of Compass but now shipped as separate plugin.
