=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2013-2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Compass::Blueprint
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_URL = https://github.com/Compass/compass-blueprint/archive
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)

# needed during build
bdeps = gem2deb

# needed during build and at runtime
deps = ruby | ruby-interpreter
deps +=, ruby-sass (>= 3.3)

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_BREAKS_$(pkg) = ruby-compass (<< 1)
CDBS_REPLACES_$(pkg) = ruby-compass (<< 1)

DEB_COPYRIGHT_EXTRACT_EXTS = gif jpeg jpg otf png ttf

DEB_DH_INSTALL_ARGS_$(pkg) = framework/blueprint/stylesheets usr/share/compass/frameworks/blueprint

DEB_INSTALL_DOCS_ALL += README.md

configure/$(pkg):: debian/stamp-ruby-gem-configure
debian/stamp-ruby-gem-configure:
	dh_ruby --configure
	touch $@

build/$(pkg):: debian/stamp-ruby-gem-build
debian/stamp-ruby-gem-build:
	dh_ruby --build
	touch $@

install/$(pkg):: debian/stamp-ruby-gem-install
debian/stamp-ruby-gem-install:
	dh_ruby --install
	touch $@

clean::
	dh_ruby --clean
	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
